/** {margin:0; padding:0}*/
/*body {font:12px Verdana, Arial, Helvetica, sans-serif;}*/
/*#gallery {position:relative; width:686px; margin:40px auto; padding:10px; border:6px solid #fff}*/
#gallery {width:830px; margin:0px auto; padding:0px; padding-right:20px; padding-bottom:5px; border:0px solid #fff}
#images {border:2px solid #9ac1c9; height:225px; margin-bottom:20px}
/*#image {position:relative; width:912px; height:600px; padding:5px; border:2px solid #666; background:#FFF url(images/loading.gif) center center no-repeat}*/
#image {position:relative; width:830px; height:545px; padding:5px; border:2px solid #666; background:#FFF url(images/loading.gif) center center no-repeat}
#image img {position:absolute; top:5px; left:5px}
#thumbwrapper {margin-top:5px; padding:2px 0; width:840px; height:120px; border:2px solid #666; background:#FFF}
#thumbarea {position:relative; overflow:hidden; height:110px; width:830px; }
#thumbs {position:absolute; list-style:none; margin-left:0px; height:80px; width:10000px; border-right:5px solid #FFF}
#thumbs li {float:left; margin-right:5px; cursor:pointer}
.imgnav {position:absolute; height:545px; width:20%; z-index:100; height:545px; width:20%; z-index:100; outline:none; cursor:pointer}
#previmg {left:0; background:url(images/left.gif) left center no-repeat; border-left:5px solid #FFF}
#previmg:hover {opacity:1; filter:alpha(opacity=100)}
#nextimg {right:0; background:url(images/right.gif) right center no-repeat; border-right:5px solid #FFF}
#nextimg:hover {opacity:1; filter:alpha(opacity=100)}